Subject: Re: linux-next: manual merge of the powerpc tree

From: Grant Likely <[email-masked]>
Date: Wed, 2 Jul 2008 23:47:39 -0600

On Thu, Jul 03, 2008 at 01:39:05PM +1000, Stephen Rothwell wrote:
> Hi Paul,
> 
> Today's linux-next merge of the powerpc tree got a conflict in
> arch/powerpc/sysdev/fsl_soc.c between commit
> 4eac6a8b17ce5ebe66eb94b6a0b43aa3a2bf7ea6 ("i2c-mpc: Convert to an
> of_platform driver") from the i2c tree and commits

It probably would have been better for this patch to go in via the
PowerPC tree.  It only touches powerpc-specific i2c code, not any i2c
core code.  There are quite a few MPCxxxx ports which use this driver,
I'd be happier to see it dropped from the i2c tree and merged in via
either Kumar or myself.

I'd also like to see some acks from people who have tested this patch
before it goes in.  (I'm just as guilty here; I'll apply it and test it
to my tree tomorrow).

g.